National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:ruby-lang:ruby:1.8.7:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 26 matching records.
Displaying matches 21 through 26.
Vendor
Product
Version
Update
Edition
Language
ruby-lang
ruby
1.8.7
p71

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: p71
ruby-lang
ruby
1.8.7
p72

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: p72
ruby-lang
ruby
1.8.7
preview1

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: preview1
ruby-lang
ruby
1.8.7
preview2

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: preview2
ruby-lang
ruby
1.8.7
preview3

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: preview3
ruby-lang
ruby
1.8.7
preview4

Vendor: ruby-lang Product: ruby Version: 1.8.7
Update: preview4